version=4
opts="component=contextmenu,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)(\.tar\..*)$/contextmenu-$1$2/g" \
https://github.com/johndoh/roundcube-contextmenu/releases /johndoh/roundcube-contextmenu/archive/v?(\d[\d.]*)\.tar\..*
